'Sua conexão não é particular': erro 'quebra' internet de usuários do Chrome

Problema com certificado afeta donos de PCs com Windows XP e celulares Android antigos; saiba o por quê da mensagem e veja como resolver
'Sua conexão não é particular': erro 'quebra' internet de usuários do Chrome

A mensagem "sua conexão não é particular" está sendo exibida para usuários do Google Chrome que tentam navegar na Internet nesta quinta-feira (30). O erro afeta donos de computadores e celulares antigos, e acontece porque um certificado digital crucial para a navegação segura na web expirou na data de hoje.

20200219-141226

Usado por milhões de sites para criptografar as conexões entre dispositivos e a Internet, o certificado "IdentTrust DST Root CA X3", fornecido pela empresa Let’s Encrypt, foi programado para expirar em 30 de setembro. A informação foi divulgada no blog de Scott Helmy, especialista em cibersegurança. Com a expiração, computadores, celulares e navegadores deixaram de validar as páginas que usam o certificado HTTPS, já que não é possível atestar a confiabilidade dos sites.

"Sua conexão não é particular: invasores podem estar tentando roubar suas informações", diz mensagem de erro exibida a usuários do Chrome

A expiração não é um problema para todos os usuários; apenas para donos de dispositivos antigos. Isso porque eles não poderão baixar e instalar atualizações de certificado necessárias para garantir um acesso seguro à Internet. Quem executa versões anteriores ao macOS 2016 e do Windows XP (com Service Pack 3), por exemplo, tem grandes chances de enfrentar dificuldades para navegar na web, assim como donos de celulares Android com versões anteriores à de número 7 (Nougat).

Como resolver o problema 'Sua conexão não é particular'
 
Usuários com celulares antigos e que não têm condições de comprar equipamentos mais novos não precisam se desesperar. Para contornar o problema causado pela expiração do certificado, basta recorrer ao navegador Firefox. A dica, recomendada por especialistas da empresa Let’s Encrypt, vale para usa Android Nougat ou anterior. Para os demais usuários, a solução é atualizar o dispositivo.

Fonte: Techtudo
Compartilhe: